Subject: Good bye and Happy new year :)
From: Chandan Kumar <[email-masked]>
To: [email-masked]
Date: Sun, 1 Jan 2012 07:00:06 +0530 (IST)

Hi Friends,

Now it's time to say bye from Cherry E-commerce. Today is my last working day in Cherry E-commerce Services Pvt. Ltd., I really enjoyed my work with Cherry E-commerce and it was a great learning experience. I really appreciate the support and co-operation provided to me from all of you in the last one year. I wish everyone all the best for your Career growth as well as for your Personal life.

Please keep in touch, I really miss all of my good friends who worked with me in Cherry E-commerce.

Good Bye !!!!!!!!!!!!!!!!

Thanks & Regards
Chandan Kumar
Mob : 9013632279
Email : [email-masked]